#include "DebugUtils.h"
#include "Extern_global_Variable.h"

procedure Crash(String Template, const Pointer Parameters)
{
	String Message;

	sprintf(Message,Template, Parameters);
	MessageBoxA(NULL,Message,"Error!",MB_OK | MB_ICONWARNING);
};
